MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005317ATutorExport Contentpublic2013-08-30 15:072013-12-28 12:49
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005317: queryDB() update for OAuth
DescriptionOnce Export from ATutor to AContent is working, update the _core/imscp/oauth/ fiole with queryDB()
TagsNo tags attached.
Affects versionSVN
SVN Revision#f8b795e..cacf546 master -> master
Attached Files

- Relationships

-  Notes
(0006544)
greg (administrator)
2013-12-09 17:36

replaced mysql with queryDB()
(0006617)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-08-30 15:07 greg New Issue
2013-12-09 17:36 greg SVN Revision# => f8b795e..cacf546 master -> master
2013-12-09 17:36 greg Note Added: 0006544
2013-12-09 17:36 greg Status new => resolved
2013-12-09 17:36 greg Fixed in Version => 2.2
2013-12-09 17:36 greg Resolution open => fixed
2013-12-09 17:36 greg Assigned To => greg
2013-12-28 12:49 greg Note Added: 0006617
2013-12-28 12:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker